新着情報

[Apache HTTP Server]脆弱性への対応について_①

一般社団法人JPCERTコーディネーションセンター(JPCert)より、
[Apache HTTP Server]におけるNULLポインタ参照の脆弱性に関する注意喚起が出されました。
 ※参考情報 https://jvn.jp/vu/JVNVU92363469/


■影響を受ける弊社製品への対応は、以下の通りです。

 ①【LibFinder クラウド】 → 影響はありません。

 ②【LibFinder パッケージ版】 Ver. 2017~2021
   → アップデートファイルを準備します。近日中にご案内いたしますのでお待ちください。


以上、ご不明な点などありましたらお問い合わせくださいませ。
皆さまにはご不便をおかけして大変申し訳ありませんが、安心してご利用いただけますよう対応いたしますので、引き続きどうぞよろしくお願いいたします。
ご契約者向けサイト
ページの先頭へ
ページの先頭へ